@charset "utf-8";
body  {
	font: 90% Verdana, Arial, Helvetica, sans-serif;
	background: #24587A;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	border: 20px solid #24587A;
}	
a:link {
	color : #444444;
	font-family : arial;
	font-size : 100%;
	font-weight : bold;
}  
a:visited {
    color : #444444;
	font-family : arial;
	font-size : 100%;
	font-weight : bold;
} 
a:hover {
    color : #ff0000;
	font-family : arial;
	font-size : 100%;
	font-weight : bold;
}
.twoColFixLtHdr #container {
	width: 880px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: medium solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.twoColFixLtHdr #header {
	background: #DDDDDD;
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #24587A;
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	color: #24587A;
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 180px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #EBEBEB;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 20px;
}
.twoColFixLtHdr #mainContent {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 250px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0px;

} 
.twoColFixLtHdr #footer { 
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#DDDDDD; 
    font: 70% Verdana, Arial, Helvetica, sans-serif;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.h1 { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	font-size: 150%;
	color: #0A67A3;
}
.breadcrumb { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	font-size: 60%;
	color: #0A67A3;
	margin-bottom: 5px;
}
ul#navlist
{
	width: 158px;
	\width: 160px;
	w\idth: 158px;
	padding: 0px;
	border: 1px solid #808080;
	border-top: 0px;
	margin: 0px;
	font: bold 12px verdana,helvetica,arial,sans-serif;
	background: #808080;
}

ul#navlist li
{
list-style: none;
margin: 0px;
border: 0px;
border-top: 1px solid #808080;
}

ul#navlist li a
{
display: block;
width: 122px;
\width: 158px;
w\idth: 122px;
padding: 4px 8px 4px 8px;
border: 0px;
border-left: 20px solid #aaaabb;
background: #ccccdd;
text-decoration: none;
text-align: right;
}

ul#navlist li a:link { color: #000000; }
div#navcontainer li a:visited { color: #000000; }

ul#navlist li a:hover
{
border-color: #ff9000;
color: #ffffff;
background: #000d33;
}
.breadcrumb{
font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}
ul#navlistactive
{
	width: 158px;
	\width: 160px;
	w\idth: 158px;
	padding: 0px;
	border: 1px solid #808080;
	border-top: 0px;
	margin: 0px;
	font: bold 12px verdana,helvetica,arial,sans-serif;
	background: #808080;
	color: #F90;
}


/* a.linkText {
	color : #444444;
	font-family : arial;
	font-size : 100%;
	font-weight : bold;
	text-decoration : none;
    }
   
    a.linkText:link {
    color : #444444;
    /* you can define other styles if necessary */
    }
   
    /* a.linkText:visited {
    color : #444444;
    /* you can define other styles if necessary */
    }
   
 /*    a.linkText:hover {
    color : #ff0000;
    }*/



